Subject: Re: Recycling kits needed
From: "Michael B" <[email-masked]>
To: "KM Clean Planet" <[email-masked]>
Date: Mon, 30 Dec 2013 17:31:49 -0500

Hello Cindy.
I am hoping you can put in another order for the recycle box kit for us.  We are about to fill the last of the 3 boxes you had sent last.  Much appreciated!
Thank you,
Michael B
LLPS

From: KM Clean Planet 
Sent: Friday, November 15, 2013 12:05 PM
To: 'Michael B' 
Subject: RE: Recycling kits needed

I have placed an order for another kit.  You should receive it in 5 to 7 business days.

Thank you and have a nice day.

 

     Cindy E Stanley
      Customer Service Manager

     
      Close the Loop, Inc - Konica Minolta Clean Planet Program.
      2051 Meridian Place, Hebron, KY 41048
      www.closetheloopusa.com
      [email-masked]
      T 855-453-2784    F 859.534.5370

This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to which they are intended. If you have received this email in error please notify the system manager. Please note that any views or opinions presented in this email are solely those of the author and do not necessarily represent those of the company. It is the responsibility of the recipient to scan for viruses and other harmful material. The company accepts no liability for any damage caused by the transmission of this email.

 

From: Michael B [mailto:[email-masked]] 
Sent: Friday, November 15, 2013 9:24 AM
To: KM Clean Planet
Subject: Re: Recycling kits needed

Hello Cindy.

I appreciate your assistance.  Our company address is:

Labor Law Poster Service

6323 W. Saginaw Hwy., Ste E

Lansing, MI 48917

Please make it to my attention.

Thank you,
Michael B
LLPS

From: KM Clean Planet 

Sent: Friday, November 15, 2013 8:14 AM

To: 'Michael B' 

Subject: RE: Recycling kits needed

I can send you out some recycle kits.  The kit contains three collection boxes with UPS prepaid labels attached, three liners and zip ties.  The collection boxes can hold 10 to 12 toners.  You can place toner cartridges, waste containers and other printing consumables from any printing device in your office.

Please send me your company name, address, phone number, contact name and email address and I will send you one via email.

 

     Cindy E Stanley
      Customer Service Manager

     
      Close the Loop, Inc - Konica Minolta Clean Planet Program.
      2051 Meridian Place, Hebron, KY 41048
      www.closetheloopusa.com
      [email-masked]
      T 855-453-2784    F 859.534.5370

This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to which they are intended. If you have received this email in error please notify the system manager. Please note that any views or opinions presented in this email are solely those of the author and do not necessarily represent those of the company. It is the responsibility of the recipient to scan for viruses and other harmful material. The company accepts no liability for any damage caused by the transmission of this email.

 

 

From: clean planet [mailto:[email-masked]] 
Sent: Thursday, November 14, 2013 4:37 PM
To: KM Clean Planet
Cc: Michael B
Subject: Re: Recycling kits needed

 

Forwarded to the correct email address.

On Thu, Nov 14, 2013 at 3:36 PM, Michael B <[email-masked]> wrote:

Hello.

I am in need of a few of the recycling kits (large boxes with bags).  I tried to request it on the website but it would only let me do 1 label and I didn't see where you could actually order the kits.  I would appreciate if someone could order us maybe 3-6 of those kits.  We have used 2 of the 3 we were last sent and that last one is almost full now.  The serial number for the machine is A4EW011000828.  Please let me know asap.

Thank you,
Michael Bishop
Labor Law Poster Service